@charset "utf-8";

/*///////////////////////////////////////////////////////////

	特集ページ「マミ・カナ・レナのおでかけアルバム」用css（PC版）
	※クラス接頭語に「odekakealbum」をつける

///////////////////////////////////////////////////////////*/

/*=============================================================================================
	特集ページ「マミ・カナ・レナのおでかけアルバム」：PC共通
=============================================================================================*/

h2.odekakealbumMidashi{
	background:none;
    filter: none;
	padding:0;
}

/*-------------おすすめハイキングイベント情報(SPと共通表示部分)-------------*/

.odekakealbumInfobox{
	background:#ffebf1;
	padding:10px 20px;
}

.odekakealbumInfobox h3{
	background:none;
	border:none;
	color:#d04c77;
	font-weight:bold;
/*	margin:0 0 10px 0;*/	
	margin:10px 0 5px 0;
	padding:0;
}

.odekakealbumInfobox ul li{
	background:url(/library/odekake/odekakealbum/images/pc/icon_arrow.png) no-repeat left 8px;
	padding-left:12px;
}